<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJK7kZe2jPXnSbNrWLMgAcLqVyGqsBBX0gy4THPbf0y1jhOQBnRIg8VRHKTXGx69jIuZFb+AxY3LIppzkLDUOIXC2o2xTDvQYCg==</string>
</map>
